/*reset css*/
body, h1, h2, h3, h4, div, p, ul, ol, li, iframe, form, fieldset, legend, input, table, tbody, thead, tfoot, tr, th, td, blockquote {
    margin: 0;
    padding: 0;
}
/*conversion to html5 causes extra space below images or use display block*/
img {
	vertical-align: middle;
	border: 0;
}

body {
	position: relative;
	background: #000;
	color: #ffffff;
	font-family: Rockwell, "Times New Roman", Verdana, Arial, Geneva, sans-serif;
	font-size: 100%;
	font-weight: normal;
}

a {
	color: #ffffff;
	font-weight: bold;
}

#pageWrapper {
	/*adding width here causes non-centering*/
	position: relative;
	/* equiv to div align=center; text-align: center messes up IE centering */
}

#contentContainer {
	/*main content*/
	clear: both;
	position: relative;
	max-width: 984px;
	margin: 0 auto;
	padding: 0; /*to not obscure logo*/
}
#f3d_wrapper1 {
    clear: both;
	position: relative;
    height: 600px;
	margin: 0%;
	overflow: hidden;
}
    .f3d_details a {
        font-weight:normal;
        /*margin-top:30px;*/
    }
.character {
	float: left;
	cursor: pointer;
}
	.character img,
	#gameTitle img {
		width: 100%; /*limits image to 100% width of parent container, so the image does not get clipped*/
	}
.section {
	clear: both;
	position: relative;
	font-size: 1em;
	line-height: 1.9em;
	color: #fff4c8;
}
	.section p {
		padding-bottom: 6%;
	}
	.section#howToBuy p {
		font-size: 1.6em;
		font-weight: bold;
		line-height: 1.8em;
		padding: 0% 1% 3% 1%;
	}
	.section h2 {
		padding-bottom: 2%;
	}
	.section ul {
		margin-left: 6%;
	}

.section div.column {
		float: left;
		width: 46%;
		padding: 4% 2% 0% 1%;
	}
	.section div.column:last-child {
		float: right;
		padding: 4% 1% 0% 2%;
	}
	.section div.column img {
		float: left;
		padding: 0% 8% 2% 0%;
		min-width: 40px;
		width: 17%;
	}

#buy {
	position: fixed;
	width: 15%;
	top: 10%;
	right: 0%;
	text-align: right;
}
	#buy a {
		display: block;
		padding: 3px 0px;
	}

.bubble {
	position: absolute;
	width: 367px;
	height: 196px;
	padding: 10px 20px 30px 20px;
	background: transparent url(images/thought_bubble.png) no-repeat;
}
	.bubble h3 {
		font-family: Elephant, "Times New Roman", Verdana, Arial, Geneva, sans-serif;
		font-size: 1.6em;
		font-weight: normal;
	}
	.bubble h3 span {
		font-size: 0.7em;
	}
	.bubble h3 em {
		font-size: 0.7em;
		text-decoration: underline;
	}
	.bubble p {
		padding-top: 1%;
		font-family: Rockwell, "Times New Roman", Verdana, Arial, Geneva, sans-serif;
		font-style: italic;
	}



footer {
	clear: both;
	position: relative;
	width: 100%;
	padding: 6% 0% 2% 0%;
	text-align: center;
}

	footer ul#footerNav {
		margin: 0; /*margin differs for ul for firefox/ie. force to 0 and use padding */
		padding: 3px;
	}

	footer ul#footerNav li {
		list-style: none;
		display: inline;
		font-size: 1.3em;
	}

	footer ul#footerNav li a 	{
		color: #FFF;
		text-decoration: none;
		margin: 0% 1%;
	}

	footer ul#footerNav li a:hover {
		text-decoration: underline;
	}
	footer ul#footerNav li:last-child {
    display: block;
		/*margin-left: 3%;*/
	}

.toggleParent {
    cursor: pointer;
    text-decoration: underline;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    width: 0;
    /*added from 3d gallery*/
    overflow: hidden;
    visibility: hidden;
}

@media screen and (max-width:1392px) {
    #buy {
	    display: none;
    }

}

@media screen and (max-width:660px) {
	.section ul {
		margin-left: 8%;
	}

}

@media screen and (max-width:460px) {
	.section div.column,
	.section div.column:last-child,
	.section#howToBuy {
		clear: both;
		width: 88%;
		padding: 6%;
	}

}
